package client_services

import "cpone/db"

type ServicesMdHargaSingle struct {
	MdHargaSingleStore db.AppStore
}

func NewServicesMdHargaSingle(uStore db.AppStore) *ServicesMdHargaSingle {

	return &ServicesMdHargaSingle{

		MdHargaSingleStore: uStore,
	}
}
